Subject: Re: IMP?
To: None <>
From: None <>
List: current-users
Date: 11/23/1999 22:09:44
In message <>, David Maxwell writes:
>I've had it running under 1.3, works fine. It's a php3 app. 
>You'll likely have more trouble with the php3+apache config than
>with setting up IMP. Most recently, the pkgsrc didn't work for
>me and I had to build by hand. The symptoms were apache wanting 
>to start a download for every php3 generated page.

>To save people looking, it's a web based mail client - imap client.

Cool.  Any feedback on how PHP3 is working under the recent releases, or

While I'm at it, how 'bout them DPT RAID controllers?  Hoping to get to use
NetBSD, rather than Linux, on a box I might be building.